
QGIS Application - Bug report #1436

Segmentation fault on startup in libgdal1.5.0.so.1

2008-11-28 06:09 AM - Pirmin Kalberer

Status: Closed

Priority: Low

Assignee: nobody -

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11496

Description

QGIS preview 2 for Ubuntu intrepid fails to start. The loading dialag appears for a short time before a Segmentation fault is issued.

gdb bt looks like endless recursion in

xb6b85d4b in sincos () from /usr/lib/libgdal1.5.0.so.1

History

#1 - 2008-11-28 06:27 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

the intrepid gdal package is broken.  Therefore there are fixed gdal packages in https://launchpad.net/~qgis/+archive

#2 - 2008-11-28 11:41 AM - Jürgen Fischer

for reference: http://trac.osgeo.org/gdal/ticket/2494

#3 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted
